a.letter:link, a.letter:visited { color: #000000; text-decoration: none; }
a.letter:active { color: #cc3300; text-decoration: none; }
a.letter:hover { color: #cc3300; text-decoration: underline, overline; }
h1	{font-family: arial, sans-serif; font-size: 18pt; }
h2	{font-family: arial, sans-serif; font-size: 12pt; }
table.mainmenu {
	background-image : BonzBanBak.gif;
	background-repeat : repeat-x;
}
table.predictitator {border: none;}
table.getCurrent {
	border: none;
	padding: 0px;
}
tr {background-color: #ffffff, #cccccc; }
tr.headers {vertical-align: bottom; }
tr.even {background-color: #eeeeee; }
tr.odd {background-color: #ffffff, #cccccc; }
tr.total {background-color: #cccccc; color: #000000; font-weight: bold; }
th {font-family: arial, sans-serif; font-size: 10pt; }
th.thisWeek {color: #000000; vertical-align: bottom; }
th.lastWeek {color: #999999; vertical-align: bottom; font-size: 65%; }
td {
	font-family: times, serif;
	font-size: 10pt;
}
td.header {font-family: Arial,sans-serif; font-weight: bold; }
td.thisWeek {color: #000000; vertical-align: bottom; }
td.lastWeek {color: #999999; vertical-align: bottom; font-size: 65%; }
td.gain {color: #339933; vertical-align: bottom; font-size: 65%; }
td.loss {color: #993333; vertical-align: bottom; font-size: 65%; }
.place {text-align: right; padding: 0px 10px 0px 0px;}
.amount {text-align: right; padding: 0px 10px 0px 0px;}
.team_name {text-align: left; padding: 0px 10px 0px 0px;}
.contest_place {text-align: right; padding: 0px 12px 0px 0px;}
.contest_winnings {text-align: right; padding: 0px 50px 0px 0px;}
.projected_place {text-align: right; padding: 0px 12px 0px 0px;}
.projected_winnings {text-align: right; padding: 0px 0px 0px 0px;}
.golfer_name {text-align: left; padding: 0px 20px 0px 0px;}
.position {text-align: right; padding: 0px 5px 0px 15px;}
.today {text-align: right; padding: 0px 5px 0px 15px;}
.thru {text-align: right; padding: 0px 5px 0px 15px;}
.to_par {text-align: right; padding: 0px 5px 0px 15px;}
td.scores {
	text-align: right;
	padding: 0px 10px 0px 10px;
}
table.scores {
	border: none;
	padding: 0px 0px 0px 0px;
}
.total {text-align: right; padding: 0px 5px 0px 15px;}
.projected {text-align: right; padding: 0px 5px 0px 15px;}
.lead_score {font-size: 85%;}
p.tableData {
	font-family: times, serif;
	font-size: 10pt;
}
td.count {
	text-align: right;
	padding: 0px 10px 0px 10px;
}
body {backgound-color:"#ffd881"; }
